{
	"author": "Stéphane HUC",
    "browser_specific_settings": {
		"gecko": {
			//"id": ""
		}
    },
    "chrome_settings_overrides": {
		"search_provider": {
			"encoding": "UTF-8",
			"favicon_url": "https://www.freebsd.org/favicon.ico",
			"is_default": true,
			"name": "FreeBSD Wiki Search",
			"search_url": "https://wiki.freebsd.org/FrontPage?action=fullsearch&context=180&value={searchTerms}&fullsearch=Text",
			"alternate_url": "https://wiki.freebsd.org/FrontPage?action=fullsearch&context=180&value={searchTerms}&fullsearch=Title"
		}
    },
    "description": "Search manual page into official Wiki FreeBSD. (wiki.freebsd.org)",
    "homepage_url": "https://framagit.org/sh-web/firefox-webextension/freebsd-wiki-search",
    "icons": {
        "48": "icons/FreeBSD-logo-48px.png",
        "96": "icons/FreeBSD-logo-96px.png"
    },
    "manifest_version": 2,
    "name": "FreeBSD Wiki Search",
    "omnibox": {
		"keyword": "fwbsd"
	},
    "short_name": "freebsd-wks",
    "version": "1.0"
}

